@import "../../scss/importer";

.session-item {
  display: flex;
  align-items: center;
  padding: 8px 0;
  border-bottom: 1px solid $cgn-grey;
  @include breakpoint(mid-small down) {
    flex-direction: column;
		align-items: flex-start;
  }
  .first-wrapper {
    display: flex;
    align-items: center;
		margin-bottom: 8px;
		@include breakpoint(medium up) {
			flex: 0 0 60%;
		}
  }
  .second-wrapper {
    display: flex;
    align-items: center;
		@include breakpoint(mid-small down) {
			width: 100%;
		}
		@include breakpoint(medium up) {
			margin-left: auto;
		}
  }
  &__icon {
    flex: 0 0 20%;
  }
  &__name {
    flex: 0 0 60%;
    flex-wrap: wrap;
    @include breakpoint(mid-small down) {
      flex: 0 0 100%;
    }
    p {
      font-weight: 600;
      cursor: pointer;
    }
  }
  &__users {
    flex: 0 1 10%;
    margin-left: auto;
		@include breakpoint(mid-small down) {
			margin-left: 0;
			margin-right: auto;
		}
    p {
      position: relative;
      padding-left: 48px;
      font-weight: 600;
      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 48px;
        height: 48px;
        margin: auto;
        background: url("../../assets/img/user.svg");
      }
    }
  }
  &__action {
    flex: 0 1 10%;
    text-align: right;
    margin-left: 16px;
    a {
      text-decoration: underline;
      color: $cgn-blue;
      font-weight: 600;
    }
  }
}
